package net.mc_pandacraft.java.plugin.pandacraftutils.config.elements;

public class WorldBorderConfigEntry {
	public final float X, Z, radius;
	
	public WorldBorderConfigEntry(float x, float z, float r) {
		X = x;
		Z = z;
		radius = Math.abs(r);
	}

	public double getMinX() { return X - radius; }
	public double getMaxX() { return X + radius; }
	public double getMinZ() { return Z - radius; }
	public double getMaxZ() { return Z + radius; }
}
